nav.navbar {
	font-size: 12px;
	background-color: white;
}
nav.navbar ul.navbar-nav {
	font-weight: 500;
	text-transform: uppercase;
	padding: 20px 0px;
}
nav.navbar ul.navbar-nav ul.dropdown-menu {
	font-size: 12px;
	text-transform: none;
}
nav.navbar ul.dropdown-menu {
	margin-top: 40px;
	border-top: 5px solid #48aef3;
}
a.navbar-brand {
	height: 70px;
}
button.navbar-toggle {
	display: none;
}
div.page-header {
	width: 100%;
	min-width: 320px;
	margin: 0px 0px 20px 0px;
	padding-top: 20px;
	background-color: white;
	box-shadow: 0 6px 6px 0 rgba(0,0,0,.1);
}
div.page-footer {
	margin-top: 100px;
	margin-bottom: 100px;
	text-align: center;
}
div.paid-for {
	font-size: 12px;
	padding: 20px;
	text-align: center;
	max-width: 700px;
	border: 1px solid black;
	margin: 0 auto;
}
div.yard-sign label {
	font-size: 18px;
	_font-weight: normal;
}
div.hint-block {
	color: #0b96ce;
}
.blocked.btn {
	color: #ccc !important;
	pointer-events: none !important;
}
.error-summary {
	color: #a94442;
	background: #fdf7f7;
	border-left: 3px solid #eed3d7;
	padding: 10px 20px;
	margin: 0 0 15px 0;
}
div.lf-form-submit-buttons {
	width: 100%;
	margin-bottom: 15px;
}
div.lf-form-submit-buttons .btn {
	white-space: normal;
}
div.lf-form-submit-buttons button {
	font-size: 18px;
	font-weight: bold;
	width: 100%;
}
.checkbox-adjust {
	position: relative;
	top: 8px;
	padding-bottom: 40px;
}
div.lf-form-header,
div.lf-form-footer,
div.lf-form-thankyou-body {
	font-size: 18px;
	margin: 20px 0;
}
div.lf-form-body {
	display: inline-block;
	font-size: 18px;
	width: 100%;
	border: 1px solid black;
	background-color: white;
}
div.lf-form-sidebar,
div.lf-form-form {
	margin: 20px;
}
div.lf-form-form div.help-block {
	font-size: 12px;
}
div.lf-form-interest label {
	font-weight: normal;
	margin-right: 20px;
}
div.lf-form-header-image,
div.lf-form-thankyou-image {
	float: right;
	padding-bottom: 20px;
}
div.lf-form-body-image {
	text-align: center;
	padding-bottom: 20px;
}
div.calendar {
	margin-bottom: 20px;
}
div.cal-row {
	display: flex;
}
div.calendar div.cal-head {
	flex-basis: 15%;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
div.calendar.cal-narrow div.cal-head {
	font-size: 16px;
}
div.calendar div.cal-box {
	flex-basis: 15%;
	border: 1px solid #000;
	margin: 0 -1px -1px 0;
	min-height: 100px;
}
div.calendar div.cal-day-number {
	display: inline-block;
	font-size: 18px;
	color: white;
	width: 30px;
	text-align: center;
	background-color: #00589c;
}
div.calendar span.cal-mobile-month {
	display: none;
}
div.calendar div.cal-month {
	font-weight: bold;
	display: inline-block;
	padding: 0 10px;
}
div.calendar.cal-narrow div.cal-month {
	display: none;
}
div.calendar div.cal-shift {
	font-size: 14px;
	padding: 5px 0px;
	border-top: 1px solid #777;
	text-align: center;
	cursor: pointer;
}
div.calendar.cal-narrow div.cal-shift {
	font-size: 11px;
}
div.calendar div.cal-shift.cal-selected,div.calendar div.cal-shift:hover {
	background-color: #00aef3;
}
div.calendar div.cal-shift.cal-selected {
	color: white;
}
@media( max-width: 750px )
{
	div.lf-form-header-image,
	div.lf-form-thankyou-image {
		display: none;
	}
	h1.lf-form-title,
	h1.lf-form-thankyou-title {
		font-size: 30px;
		margin-top: 0px;
	}
}
@media( max-width: 675px )
{
	div.advance-checkin form div.col-xs-3 {
		width: 100%;
	}
	div.calendar {
		display: none;
	}
}
@media( max-width: 525px ) {
	div.lf-form-body-image {
		display: none;
	}
}
